Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1498 - RH5.2 missing libg++-devel / Integer.h ?
Summary: RH5.2 missing libg++-devel / Integer.h ?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libg++
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-13 04:45 UTC by beaner
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 21:38:40 UTC


Attachments (Terms of Use)

Description beaner 1999-03-13 04:45:19 UTC
The RH5.2 distribution appears to be missing the
libg++-devel rpm present in the RH5.0 distribution.

More to the point, I rely on /usr/include/g++/Integer.h
(as well as the library libg++.a or libg++.so) for some
software that I distribute.

I thought Integer.h was standard issue with the g++
library?

Has this library moved or been replaced? Or is it just
missing?

Thanks.

Comment 1 Preston Brown 1999-03-18 21:38:59 UTC
This has been replaced by libstdc++.  The Integer class is definitely
supported by the Standard Template Library.


Note You need to log in before you can comment on or make changes to this bug.